From 068fdb1ba8368ca9417a2033f79f40459be108b8 Mon Sep 17 00:00:00 2001
From: Eric Torrence <eric.torrence@cern.ch>
Date: Tue, 17 Jan 2023 00:18:31 +0100
Subject: [PATCH] Update submit_faser_simulate.sh

---
 .../Simulation/scripts/submit_faser_simulate.sh               | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Control/CalypsoExample/Simulation/scripts/submit_faser_simulate.sh b/Control/CalypsoExample/Simulation/scripts/submit_faser_simulate.sh
index 3c06f81c..65812791 100755
--- a/Control/CalypsoExample/Simulation/scripts/submit_faser_simulate.sh
+++ b/Control/CalypsoExample/Simulation/scripts/submit_faser_simulate.sh
@@ -183,10 +183,10 @@ cd "${file_stem}"
 #fi
 if [[ -z "$xangle" ]]; then
     faser_simulate.py  --skip "$skip_events" -n "$nevts" "$infile" "$outfile"
-    sim_code = $?
+    sim_code=$?
 else
     faser_simulate.py  --yangle -0.000150 --yshift 12.0 --skip "$skip_events" -n "$nevts" "$infile" "$outfile"
-    sim_code = $?
+    sim_code=$?
 fi
 echo "Return code: $sim_code"
 #
-- 
GitLab